Subject: Re: Windows 2016 server crashed after changes in Postgres 15.8 pgAdmin

From: Daniel Gustafsson <[email-masked]>
Date: Wed, 20 Nov 2024 14:41:22 +0100

> On 20 Nov 2024, at 14:34, Sanjay Khatri <[email-masked]> wrote:
> 
> These are the errors from the logs of iDrac M630.
> I uninstalled the Postgres 15.8 , once I got the connection. But sadly the server disconnected again and crashed, even after uninstalling.
> No I am not able to boot it.

I'm going to go out on a limb and say that this isn't a postgres bug, and
highly unlikely to be caused by one.  This smells like broken hardware and/or
corrupted BIOS/firmware, you should contact your hardware vendor for support.

--
Daniel Gustafsson